[
  {
    "Draft url": "https://app.hackernoon.com/drafts/4oJ3dI9QGwqwHuhBYT8F",
    "": "",
    "v": "v",
    "email": "mailto:zziad@pricingexcellence.com",
    "Published": "TRUE",
    "Added": 4.09,
    "Edited": 7.09,
    "Published__1": 7.09,
    "Avg time story": 4,
    "Avg time ALL story": 6,
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/TVMJCkyx37AYdOThVMOK",
    "": "",
    "v": "v",
    "email": "mailto:adrian.lindsay@instana.com",
    "Published": "TRUE",
    "Added": 1.09,
    "Edited": 7.09,
    "Published__1": 19.09,
    "Avg time story": 11,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/ZiHnm9vBRvHF6BtyhS3b",
    "": "",
    "v": "v",
    "email": "mailto:michael.adekunle@ably.io",
    "Published": "TRUE",
    "Added": 7.09,
    "Edited": 7.09,
    "Published__1": 7.09,
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/Gn8t1SPgEZor07E7CapI",
    "": "",
    "v": "v",
    "email": "mailto:medium_rus@kickico.com",
    "Published": "TRUE",
    "Added": 9.09,
    "Edited": 9.09,
    "Published__1": 10.09,
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/0afVVgu8WRiSLCS7ZwFU",
    "": "",
    "v": "v",
    "email": "mailto:contentmarketing@bairesdev.com",
    "Published": "TRUE",
    "Added": 8.09,
    "Edited": 9.09,
    "Published__1": 10.09,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/IbG3uj1BaOnEctH1c9Q0",
    "": "",
    "v": "v",
    "email": "mailto:mari@stealthex.io",
    "Published": "TRUE",
    "Added": 9.09,
    "Edited": 9.09,
    "Published__1": 10.09,
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/OpA4LM6UJdRAnFt6CHKC",
    "": "",
    "v": "v",
    "email": "mailto:hello@peoplelogic.ai",
    "Published": "",
    "Added": 9.09,
    "Edited": 9.09,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/7hI9vGlyGb3eTx6m6Uvq",
    "": "",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 2.09,
    "Edited": 9.09,
    "Published__1": "rejected 15.09",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/Gao5630VoW0ekAVwFEGU",
    "": "0 credits",
    "v": "v",
    "email": "mailto:ira@checkaso.io",
    "Published": "",
    "Added": 3.09,
    "Edited": 10.09,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/wRVMaMXBN8rNFgB8sm8b",
    "": "",
    "v": "v",
    "email": "mailto:alex@staylime.com",
    "Published": "TRUE",
    "Added": 9.09,
    "Edited": 10.09,
    "Published__1": 19.09,
    "Avg time story": 11,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/QFXUICG3BjC5Sq7UPXJ6",
    "": "",
    "v": "v",
    "email": "mailto:brian.maya@invonto.com",
    "Published": "TRUE",
    "Added": 8.09,
    "Edited": 10.09,
    "Published__1": 19.09,
    "Avg time story": 12,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/x2rGMN7OK1i4YpYiY3E0",
    "": "",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 24.08,
    "Edited": 10.09,
    "Published__1": 19.09,
    "Avg time story": 26,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/1ri30OE0zyev2OWU5lDe",
    "": "",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 31.08,
    "Edited": 10.09,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/EUIs6jMDKQ6oLxhjn8uE",
    "": "",
    "v": "v",
    "email": "mailto:brian.maya@invonto.com",
    "Published": "TRUE",
    "Added": 8.09,
    "Edited": 10.09,
    "Published__1": 25.09,
    "Avg time story": 18,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/ZCfAaNJTg3om8XSKOQKK",
    "": "",
    "v": "v",
    "email": "mailto:sasha+1@codeclimate.com",
    "Published": "TRUE",
    "Added": 10.09,
    "Edited": 11.09,
    "Published__1": 13.09,
    "Avg time story": 4,
    "Avg time ALL story": "",
    "__1": "interested to have a graph about how quickly we're dealing with brands right now"
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/uLWN0JjFjkxfOVysJyAD",
    "": "",
    "v": "v",
    "email": "mailto:k.wecka@nomtek.com",
    "Published": "",
    "Added": 11.09,
    "Edited": 14.09,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/yUeA4T0hINGklRWccXDh",
    "": "",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 26.08,
    "Edited": 15.09,
    "Published__1": "rejected 6.10",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/s9JCv15g4vcOIjEWkz1s",
    "": "",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 3.09,
    "Edited": 15.09,
    "Published__1": 19.09,
    "Avg time story": 17,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/ukr5yklpjOZkGM20MkAB",
    "": "",
    "v": "v",
    "email": "cloudadmin@mlytics.com",
    "Published": "TRUE",
    "Added": 16.09,
    "Edited": 16.09,
    "Published__1": 18.09,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/0mSHIjhatP5xJfMdkEf9",
    "": "",
    "v": "v",
    "email": "rahulj@lambdatest.com",
    "Published": "",
    "Added": 16.09,
    "Edited": 16.09,
    "Published__1": "rejected 19.09",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/0SiZvooLvtdfuVJUp2sX",
    "": "",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 7.08,
    "Edited": 16.09,
    "Published__1": "rejected 19.09",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/kcLcA9cvL3ZCjvL6XcQ0",
    "": "",
    "v": "v",
    "email": "anton@reputio.com",
    "Published": "TRUE",
    "Added": 17.09,
    "Edited": 18.09,
    "Published__1": 19.09,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/7SMUvd2n32XPB1HWUgWe",
    "": "",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 17.09,
    "Edited": 18.09,
    "Published__1": "rejected 19.09",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/iBBYHVfwrreXfhSXCVCG",
    "": "",
    "v": "v",
    "email": "brad@readwrite.com",
    "Published": "TRUE",
    "Added": 17.09,
    "Edited": 18.09,
    "Published__1": 19.09,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/JS1pFIw3DoiE0jpODvCk",
    "": "",
    "v": "v",
    "email": "mari@stealthex.io",
    "Published": "TRUE",
    "Added": 17.09,
    "Edited": 18.09,
    "Published__1": 19.09,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/4tuKWEunFlLOrsITLPYw",
    "": "",
    "v": "v",
    "email": "hello@outcrowd.io",
    "Published": "",
    "Added": 16.09,
    "Edited": 18.09,
    "Published__1": "rejected 19.09",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/G5Sr9qfyDhHutSzpAgCg",
    "": "",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 22.12,
    "Edited": 22.12,
    "Published__1": 23.12,
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/wuy9hYr0Ul2EEGE2nsNe",
    "": "",
    "v": "v",
    "email": "mailto:bwallace@nowsourcing.com",
    "Published": "TRUE",
    "Added": 23.12,
    "Edited": 23.12,
    "Published__1": 24.12,
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/gzPh2Y6iXejvE9vmdBod",
    "": "",
    "v": "v",
    "email": "mailto:brad@readwrite.com",
    "Published": "TRUE",
    "Added": 22.12,
    "Edited": 23.12,
    "Published__1": 27.12,
    "Avg time story": 6,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/gsRjzAlpPuEJbpbgLbKa",
    "": "",
    "v": "v",
    "email": "mailto:partners@packt.com",
    "Published": "TRUE",
    "Added": 23.12,
    "Edited": 23.12,
    "Published__1": 23.12,
    "Avg time story": 1,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/bpHAGCWwtqoEG53ykLI4",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 22.12,
    "Edited": 23.12,
    "Published__1": 27.12,
    "Avg time story": 6,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/zrNuaHmaHqovGbCuzxa4",
    "": "re",
    "v": "v",
    "email": "mailto:linliangui@bitoffer.com",
    "Published": "",
    "Added": "",
    "Edited": 23.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/dSoiM37Ykff5R8V4SSCh",
    "": "",
    "v": "v",
    "email": "mailto:bwallace@nowsourcing.com",
    "Published": "",
    "Added": 23.12,
    "Edited": 24.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/1ruaNmJI6OcmGTrNnbkb",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 24.12,
    "Edited": 24.12,
    "Published__1": 27.12,
    "Avg time story": 4,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/QFeLuSnZHKeSlA0uAv49",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 23.12,
    "Edited": 24.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/zmcpRJ2UbBfIwjSrbk5X",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 23.12,
    "Edited": 24.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/1Fx25xFCCCJ1Ua1bj0eN",
    "": "",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 23.12,
    "Edited": 24.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/CvyydpOD2Jdh6ADTC1ZL",
    "": "",
    "v": "v",
    "email": "mailto:bwallace@nowsourcing.com",
    "Published": "",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/1uTYlrzHkzZiT8Qj94qU",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/PShMINXIQKhZjnZl2W7A",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": 27.12,
    "Avg time story": 4,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/B6UAN81NURCJ88e9Nyrn",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/7medy7DaLtSx9kfpq8pA",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/C4ghKKcYzPb3NC74jbce",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "",
    "Added": 24.12,
    "Edited": 25.12,
    "Published__1": "rejected",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/fCdXaEWYq99iewUtqXMe",
    "": "re",
    "v": "v",
    "email": "mailto:rahulj@lambdatest.com",
    "Published": "TRUE",
    "Added": 28.12,
    "Edited": 28.12,
    "Published__1": 30.12,
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/2va1kJmMn9xwVOCto6Dz",
    "": "re",
    "v": "v",
    "email": "mailto:elizaveta@evrone.com",
    "Published": "FALSE",
    "Added": 28.12,
    "Edited": 28.12,
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/gHIxNql1flrsVCo6cYfD",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 28.12,
    "Edited": 28.12,
    "Published__1": 28.12,
    "Avg time story": 1,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/9VfXoXx3ixYbG1y9aLPU",
    "": "re",
    "v": "v",
    "email": "mailto:marketing@topdevs.org",
    "Published": "",
    "Added": 28.12,
    "Edited": 28.12,
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/ksNQw2wnxI9wSgQMQQmJ",
    "": "re",
    "v": "v",
    "email": "mailto:romana.kuts@techmagic.co",
    "Published": "TRUE",
    "Added": 29.12,
    "Edited": 29.12,
    "Published__1": "02.01",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/6xNo5yqPrams9ZMguv0Y",
    "": "re",
    "v": "v",
    "email": "mailto:marketing@topdevs.org",
    "Published": "",
    "Added": 29.12,
    "Edited": 29.12,
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/dKWVeBUZPMFIEOpuIBmZ",
    "": "",
    "v": "v",
    "email": "mailto:okaravai@xbsoftware.by",
    "Published": "TRUE",
    "Added": 30.12,
    "Edited": 30.12,
    "Published__1": "04.01",
    "Avg time story": 6,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/irPAGDtjIyezlvfKoSNR",
    "": "re",
    "v": "v",
    "email": "mailto:marketing@topdevs.org",
    "Published": "",
    "Added": 30.12,
    "Edited": 30.12,
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/Ve77aYaB8cLWk3jnG9X1",
    "": "re",
    "v": "v",
    "email": "mailto:elizaveta@evrone.com",
    "Published": "TRUE",
    "Added": 30.12,
    "Edited": 30.12,
    "Published__1": "01.01",
    "Avg time story": 3,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/mt1xI5jXCb2lhg90MwHi",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": 30.12,
    "Edited": 30.12,
    "Published__1": "02.01",
    "Avg time story": 4,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/bosBHKDWD2EyB3laJMJ4",
    "": "re",
    "v": "v",
    "email": "mailto:marketing.departm@andersenlab.com",
    "Published": "TRUE",
    "Added": 30.12,
    "Edited": 30.12,
    "Published__1": "02.01",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/WflIf1ThQtmMwhAshIqQ",
    "": "",
    "v": "v",
    "email": "mailto:koren@echoar.xyz",
    "Published": "TRUE",
    "Added": 31.12,
    "Edited": "01.01",
    "Published__1": "02.01",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/pUepXLjp2SVjqDeU75PF",
    "": "",
    "v": "v",
    "email": "mailto:riley@encryptionconsulting.com",
    "Published": "FALSE",
    "Added": 30.12,
    "Edited": "01.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/2va1kJmMn9xwVOCto6Dz",
    "": "re",
    "v": "v",
    "email": "mailto:elizaveta@evrone.com",
    "Published": "FALSE",
    "Added": "02.01",
    "Edited": "02.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/o3F1nhLlCBR2QVibL5er",
    "": "",
    "v": "v",
    "email": "",
    "Published": "TRUE",
    "Added": "02.01",
    "Edited": "02.01",
    "Published__1": "02.01",
    "Avg time story": 1,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/l5bEV4MhdGv37Cvioycp",
    "": "",
    "v": "v",
    "email": "mailto:webmaster@xplormedia.com",
    "Published": "TRUE",
    "Added": "02.01",
    "Edited": "02.01",
    "Published__1": "03.01",
    "Avg time story": 2,
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/1DRiUqce1MMGwMSKSYt0",
    "": "",
    "v": "v",
    "email": "mailto:saliha@sanctionscanner.com",
    "Published": "FALSE",
    "Added": "04.01",
    "Edited": "04.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/0laQLuXrEDr7QXyXXCBb",
    "": "re",
    "v": "v",
    "email": "",
    "Published": "FALSE",
    "Added": "05.01",
    "Edited": "05.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/zxovsNFk72qju5WpAOPr",
    "": "",
    "v": "v",
    "email": "mailto:olha.teslenko@softline.kiev.ua",
    "Published": "FALSE",
    "Added": "04.01",
    "Edited": "05.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/VIBQbYEKa6Nqfsk7fcON",
    "": "",
    "v": "v",
    "email": "",
    "Published": "FALSE",
    "Added": "02.01",
    "Edited": "05.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/0laQLuXrEDr7QXyXXCBb",
    "": "",
    "v": "",
    "email": "",
    "Published": "FALSE",
    "Added": "",
    "Edited": "",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "https://app.hackernoon.com/drafts/7FEMBK5mpBAJ6aQ586Hw",
    "": "",
    "v": "v",
    "email": "mailto:mariliis@dashbird.io",
    "Published": "FALSE",
    "Added": "05.01",
    "Edited": "05.01",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "",
    "": "",
    "v": "",
    "email": "",
    "Published": "FALSE",
    "Added": "",
    "Edited": "",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  },
  {
    "Draft url": "",
    "": "",
    "v": "",
    "email": "",
    "Published": "FALSE",
    "Added": "",
    "Edited": "",
    "Published__1": "",
    "Avg time story": "",
    "Avg time ALL story": "",
    "__1": ""
  }
]
